@charset "UTF-8";

body {
	margin: 0;
	padding: 0;
	font-family: arial;
}

header {
	width: 100%;
	margin: 0 auto;
	display: flex;
	background-color: #f0bd8b;
	justify-content: space-between;
}

.sublink {
	display: none;
}

header h1 {
	padding: 0;
	margin: 20px 0 20px 20px;
}

header h1 img {
	width: 100%;
	height: 55px;
	margin: 0;
	padding: 0;
}

header h1 a {
	display: block;
	margin: 0;
	padding: 0;
	width: 100%;
	height: 55px;
}

nav {
	margin: 0 10px 0;
	padding: 0;
	display: flex;
	align-items: flex-end;
}

nav ul {
	margin: 0;
	padding: 0;
	display: flex;
}

nav ul li p {
	display: block;
	text-decoration: none;
	margin: 0;
	font-weight: bold;
}

.nowpage {
    color: #fff;
    padding: 15px 20px;
}

nav ul li a {
	display: block;
	text-decoration: none;
	color: #8a6746;
	padding: 15px 20px;
	font-weight: bold;
	transition-duration: 0.5s;
}

.hideicon {
	display: none;
}

nav ul li a:hover {
	margin-top: -5px;
	color: #fff;
	transition-duration: 0.5s;
}

article {
	width: 90%;
	margin: 0 auto;
	position: relative;
}

.kiji img {
	width: 100%;
	height: auto;
}

.catch {
	position: absolute;
	top: 200px;
	left: 250px;
	color: #fff;
	font-family: 'Yu Gothic';
	text-align: center;
	text-shadow: 3px 3px 3px #5e3e21;
}

.catch h1 {
	color: #fff;
	font-size: 50px;
	margin: 0;
	padding: 0;	
}

.catch p {
	font-size: 20px;
	font-weight: bold;
}

section {
	width: auto;
	float: left;
}

h2 {
	color: #8a6746;
	border-left: 10px solid #eb811e;
	padding-left: 15px;
}

time {
	color: #8a6746;
	margin-right: 20px; 
}

section ul li {
	margin-top: 10px;
}

.shop {
	display: block;
	font-weight: bold;
}

ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

aside {
	width: 350px;
	float: right;
}

aside h1 {
	margin-left: 0;
	color: #fff;
	background-color: #eb811e;
	padding: 5px 0 5px 5px;
	text-align: center;
	border-radius: 20px;
}

aside ul li {
	margin: 20px 0;
}

aside ul li img {
	float: left;
	clear: both;
	margin-right: 10px;
	margin-top: -2.5px;
}

aside ul li a {
	display: block;
	width: 350px;
	padding: 10px;
	background-color: #ffe191;
	color: #000;
	text-decoration: none;
	box-sizing: border-box;
	transition-duration: 0.5s;
}

aside ul li p {
	display: block;
	width: 350px;
	padding: 10px;
	color: #000;
	text-decoration: none;
	box-sizing: border-box;
}

aside ul li a:hover {
	transform: translate( 0, -10px);
	color: #fff;
	background-color: #eb811e;
	transition-duration: 0.5s;
}

article::after {
	display: block;
	content: "";
	clear: both;
}

footer {
	width: 100%;
	margin: 10px auto 0;
	padding: 20px 0;
	background-color: #f0bd8b;
	text-align: center;
}

footer p {
	font-size: 13px;
}

small {
	display: block;
	color: #8a6746;
	margin-top: 10px;
	font-size: 10px;
}

.breadcrumb {
	margin: 15px 0;
}

.pickupwrap {
	width: 53%;
}

h3 {
	font-size: 22px;
	padding: 10px;
	background-color: #eb811e;
	color: #fff;
}

.text {
	line-height: 30px;
}

section img {
	width: 100%;
	height: auto;
}

table {
	border-collapse: collapse;
}

table th,td {
	padding: 10px 20px;
	text-align: center;
	border: 1px solid #eb811e;
}

table {
	width: 100%;
	margin: 30px 0;
}

.rightbox {
	float: right;
	width: auto%;
	margin-top: 125px;
}

video {
	display: block;
	width: 400px;
	height: auto;
}

input {
	width: 10em;
}

input[name="email"] {
	width: 20em;
}

textarea {
	width: 30em;
	height: 10em;
}

button {
	font-weight: bold;
	font-size: 20px;
	padding: 10px 30px;
}

footer a {
	text-decoration: none;
	color: #fff;
	font-size: 30px;
	margin: 0 5px;
}

.linkicon {
	text-align: right;
	margin-right: 20px;
}

.arrow {
	background-image: url(../images/arrow_icon.svg);
	width: 70px;
	height: 70px;
	position: fixed;
	right: 20px;
	bottom: 20px;
}

.arrow:hover {
	transition-duration: 1s;
	background-image: url(../images/arrow_hover.svg);
}

@media screen and (max-width:999px){

header {
	width: 100%;
	padding-top: 10px;
	display: block;
	background-color: #f0bd8b;
}

header h1 {
	width: 400px;
	margin: 0 auto;
	text-align: center;
}

nav ul {
	margin: 0 auto;
}

.kiji img {
	width: 100%;
	height: auto;
}

.catch {
	position: absolute;
	left: 150px;
	top: 200px;
}

article {
	width: 100%;
}

section {
	width: auto;
	margin: 20px 20px;
	float: none;
}

aside {
	width: auto;
	margin: 20px 20px; 
	float: none;
}

aside ul p {
	width: 100%;
	margin-left: 10px;
	padding: 20px;
	color: #000;
	text-decoration: none;
	font-size: 13px;
}

aside ul li a {
	display: block;
	width: 100%;
	padding: 20px;
	background-color: #ffe191;
	color: #000;
	text-decoration: none;
	box-sizing: border-box;
	font-size: 13px;
}

aside ul li img {
	display: block;
	margin-top: -6px;
}

.breadcrumb {
	margin: 0 20px;
}

.pickupwrap {
	width: auto;
	margin: 20px 20px;
	float: none;
}

footer p, small {
	text-align: left;
	margin-left: 20px;
}

.rightbox {
	float: none;
	width: auto%;
	margin: 20px;
}

video {
	width: 100%;
	margin: 0 auto;
}

}

@media all and (max-width:767px) {

header {
	padding: 0;
	position: sticky;
	top: 0;
	z-index: 3;
}

.mainlink {
	display: none;
}

header .sublink {
	display: block;
	width: 80%;
	height: 55px;
	margin: 0 auto;
	padding: 10px 10px 10px 10px;
	text-align: center;
}

nav {
	width: 100%;
	margin: 0 auto;
	text-align: center;
	background-color: #ccc;
	position: fixed;
	bottom: 0;
	left: 0;
	z-index: 3;
}

nav ul {
	width: 100%;
	height: 80px;
	margin: 0;
	padding: 0;
	display: flex;
	justify-content: space-around;
	align-items: center;
}

nav ul li {
	margin-left: 0px;
	width: 24.8%;
	height: 97%;
	text-align: center;
	line-height: 48.5px;
	font-size: 2vw;
	background-color: #fff;
}

nav ul li a:hover {
	margin-top: 0;
}

nav ul li p {
	display: block;
	text-decoration: none;
	color: #9c8959;
	padding: 0;
	width: 100%;
	height: 100%;
}

.hideicon {
    display: block;
}    
    
nav ul li i {
	font-size: 35px;
	margin: 10px 0 0 0;
	padding: 0;
    color: #ccc;
}
    
nav ul li a i {
	font-size: 35px;
	margin: 10px 0 0 0;
	padding: 0;
    color: #9c8959;
}
    
nav ul li p {
	margin: -20px 0 0 0;
}

.nowpage {
    color: #ccc;
    padding: 0;
}
    
nav ul li a {
	display: block;
	text-decoration: none;
	color: #9c8959;
	padding: 0;
	width: 100%;
	height: 100%;
}

nav ul li a:hover {
    color: #9c8959;
	opacity: 0.5;
}
    
h2 {
	font-size: 20px;
	padding: 5px 0 5px 10px;
}

time {
	display: block;
}

section ul li {
	font-size: 12px;
}

aside ul li a {
	font-size: 12px;
}

aside ul li img {
	display: block;
	margin-top: -8px;
}

input[name="email"] {
	max-width: 20em;
	width: 100%;
}

textarea {
	max-width: 30em;
	width: 100%;
}
    
.arrow {
	display: none;
}

footer {
	padding-bottom: 100px;
}

}